;aiu;

[1.9.94]
Name = SBRW Launcher Update
ProductVersion = 1.9.94.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-7-4/SBRW Installer.exe
URL1 = https://l-sbrw.davidcarbon.download/2-0-7-4/SBRW Installer.exe
Size = 12634840
ReleaseDate = 27/12/2019
SHA256 = 3A434A502D1F0822D7BC903DC771B0F1668CD58A841BA94A7E082DB46F2C701E
MD5 = e57f0b800cbbccf2750fd27fd150db96
ServerFileName = SBRW Installer.exe
Flags = NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.94.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.93]
Description = <i> This update affects the Game Launcher and Launcher Installer. </i>
Description1 = <i> You can ingnore this update if you have already successfully updated your Game Launcher. </i>
BugFix = <b> Game Launcher Updates </b>
BugFix1 = Fix for ModNetReloaded, because i forgot ElectronModNet uses almost same technique to update files
BugFix2 = Fix for most of the Out of Memory issues caused by Launcher Proxy
Replaces = All

[1.9.93]
Name = SBRW Launcher & Installer Update
ProductVersion = 1.9.93.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-7-2/SBRW Installer.exe
URL1 = https://l-sbrw.davidcarbon.download/2-0-7-2/SBRW Installer.exe
Size = 12633568
ReleaseDate = 26/12/2019
SHA256 = C313DF6016F9C4194D1058F82EA887189AB9CC4094FCF853CDE655CA70FCB20D
MD5 = 3215b6954a4f0cad4d4d91df2ec63a00
ServerFileName = SBRW Installer.exe
Flags = NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.93.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.92]
Description = <i> This update affects the Game Launcher and Launcher Installer. </i>
Description1 = <i> You can ingnore this update if you have already successfully updated your Game Launcher. </i>
Feature = <b> Game Launcher Updates </b>
Feature1 = ElectronModNet is now officially supported (welcome FRSS and NR)
Feature2 = Removed "disable modnet"
Feature3 = Removed internet connection verification, improves 1s of faster launch now
Feature4 = <b> Installer Updates </b>
Feature5 = Changed Installer's Update Display
Enhancement = <b> Game Launcher Updates </b>
Enhancement1 = Added HWID to Debug Window
Enhancement2 = New ModNet system (lets call it "ModNetReborn")
Enhancement3 = <b> Installer Updates </b>
Enhancement4 = Changed Self-Signed Cert.
Enhancement5 = Added SHA256 File Check for Installer Updater
Enhancement6 = Added <u> log.txt </u> to be replaced with an empty file (Testing removal of this file)
BugFix = <b> Game Launcher Updates </b>
BugFix1 = Fixed a bug where lightfx.dll was readonly and were unable to be removed
BugFix2 = Fixed a bug where nicknames had a special char that disallowed them to be visible in game chat
BugFix3 = Fixed a rare occasion that could crash your launcher via URL caused by Proxy

[1.9.92]
Name = SBRW Launcher Update
ProductVersion = 1.9.92.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-5-6/SBRW Installer.exe
URL1 = https://l-sbrw.davidcarbon.download/2-0-5-6/SBRW Installer.exe
Size = 12648160
ReleaseDate = 03/11/2019
MD5 = 9a8d7059d7ffd384f2466667d408547f
ServerFileName = SBRW Installer.exe
Flags = NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.92.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.91]
Description = This update affects the Game Launcher. 
Description1 = You can ignore this update if you have already successfully updated your Game Launcher.
Description2 = (Clean Install without affecting your settings)
Enhancement = (Launcher) AntiCheat now sents HWID
Enhancement1 = (Launcher) When game crashes, it sends a file to us to verify where the OoM occurred.

[1.9.91]
Name = Soapbox Race World Launcher Update
ProductVersion = 1.9.91.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-5-4/SBRW Installer.exe
URL1 = https://l-sbrw.davidcarbon.download/2-0-5-4/SBRW Installer.exe
Size = 12646776
ReleaseDate = 26/10/2019
MD5 = caa041638b9b3c692e4a81c2171a1fde
ServerFileName = SBRW Installer.exe
Flags = NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.91.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.90]
Description = This update affects the Game Launcher and Launcher Installer. 
Description1 = You can ignore this update if you have already successfully updated your Game Launcher.
Description2 = (Clean Install without affecting your settings)
Enhancement = Added Automatic CrashDumps Upload
Replaces = All

[1.9.90]
Name = Soapbox Race World Launcher Update
ProductVersion = 1.9.90.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-5-3/SBRW Installer.exe
URL1 = https://l-sbrw.davidcarbon.download/2-0-5-3/SBRW Installer.exe
Size = 12647808
ReleaseDate = 25/10/2019
MD5 = 43351c77ee9247474f8f6edf033d99e0
ServerFileName = SBRW Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.90.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.89]
Description = This update affects the Game Launcher. 
Description1 = You can ignore this update if you have already successfully updated your Game Launcher.
Description2 = (Clean Install without affecting your settings)
Enhancement = (Launcher) Added 3 more types of cheat to be detected:
Enhancement1 = (Launcher) -DriftMods (beta, not all might be detected)
Enhancement2 = (Launcher) -Wallhack
Enhancement3 = (Launcher) -SilverAngel Multihack
BugFix = (Launcher) Fixed a serious bug caused by wrong reporting of username while user was added as friend
Replaces = All

[1.9.89]
Name = SBRW Launcher & Installer Update
ProductVersion = 1.9.89.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-5-1/SBRW Installer.exe
URL1 = https://l-sbrw.davidcarbon.download/2-0-5-1/SBRW Installer.exe
Size = 12660592
ReleaseDate = 23/10/2019
MD5 = 137258dfd02acb9416521569a8c8b243
ServerFileName = SBRW Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.89.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.88]
Description = This update affects the Game Launcher and Launcher Installer. 
Description1 = You can ignore this update if you have already successfully updated your Game Launcher.
Description2 = (Clean Install without affecting your settings)
Enhancement = (Launcher) New Anti-Cheat has been introduced. Original javascript code by @redbluescreen.
Enhancement1 = (Launcher) Disabled game window renaming.
Enhancement2 = (Installer) Added Version checker for Installer Version before installing build
Enhancement3 = (Installer) Updated Installer Updater
Replaces = All

[1.9.88]
Name = Name = SBRW Launcher & Installer Update
ProductVersion = 1.9.88.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-3-11/SBRW Installer.exe
URL1 = https://l-sbrw.davidcarbon.download/2-0-3-11/SBRW Installer.exe
Size = 12639184
ReleaseDate = 13/10/2019
MD5 = 99cda2e5eb41cf9d27ebca95850d9c72
ServerFileName = SBRW Installer.exe
Flags = NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.88.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.87]
Enhancement = (Launcher) Removed Proxy
Enhancement1 = (Launcher) Advanced Discord Rich Presence
Enhancement2 = (Launcher) This should help fix some OoM Errors
Enhancement3 = (Installer) Added Game Files Folder for New Players to choose Game download
Enhancement4 = (Installer) Changed Installer Updater URL
Replaces = All

[1.9.86]
Name = SBRW Installer Update (Hotfix)
ProductVersion = 1.9.86.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-3-9-R2/_Installer.exe
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
URL2 = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
Size = 12527888
ReleaseDate = 31/08/2019
MD5 = eeeb862a6ad9733fd954cc01357abace
ServerFileName = _Installer.exe
Flags = NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.86.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.85]
Enhancement = (Installer) Removed check for log.txt removal (Might have a Bug)
Enhancement1 = (Installer) Removed a service (Not really important)
Replaces = All

[1.9.85]
Name = SBRW Game Launcher Update 2.0.3.9
ProductVersion = 1.9.85.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-3-9/_Installer.exe
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
URL2 = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
Size = 12529904
ReleaseDate = 31/08/2019
MD5 = 224d925afa8514848dc7244a3f913130
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.85.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.84]
Enhancement = (Launcher) Reverted changes from 2.0.3.8
Enhancement1 = (Installer) Installer checks if log.txt is present and auto removes it
Replaces = All

[1.9.84]
Name = Soapbox Race World Game Launcher Update 2.0.3.8
ProductVersion = 1.9.84.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-3-8/_Installer.exe
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
URL2 = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
Size = 12492720
ReleaseDate = 27/08/2019
MD5 = 93333b5d7f0fea1380fc76ed3e412ebb
ServerFileName = _Installer.exe
Flags = NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.84.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.83]
Enhancement = (Launcher) Updated ServerProxy
Enhancement1 = (Launcher) No Discord RPC
Enhancement2 = (Installer) Removed log.txt from default installation
Replaces = All

[1.9.83]
Name = Soapbox Race World Installer Addon
ProductVersion = 1.9.83.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-3-7-R2/_Installer.exe
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
URL2 = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
Size = 12533352
ReleaseDate = 24/08/2019
MD5 = c76b6cb8854455fe73636e8ca8384c3d
ServerFileName = _Installer.exe
Flags = NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.83.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.82]
Enhancement = Added Vinyl Manager
Enhancement1 = Added Shader Manager
Replaces = All

[1.9.82]
Name = Soapbox Race World Launcher 2.0.3.7
ProductVersion = 1.9.82.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-3-7/_Installer.exe
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
URL2 = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
Size = 12372744
ReleaseDate = 19/08/2019
MD5 = c2d2d21dde6b0e095d0029fd4b0b4d94
ServerFileName = _Installer.exe
Flags = NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.82.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.81]
Enhancement = Updated ModManager.asi
Enhancement1 = Installer Version now has a custom self-signed signature
Replaces = All

[1.9.81]
Name = Soapbox Race World Launcher 2.0.3.7
ProductVersion = 1.9.81.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-3-7/_Installer.exe
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
URL2 = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
Size = 12373784
ReleaseDate = 18/08/2019
MD5 = 7c8375859349ef907b0c6e83a67ac510
ServerFileName = _Installer.exe
Flags = NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.81.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.80]
Enhancement = Updated ModManager.asi
Enhancement1 = Installer Version now has a custom self-signed signature
Replaces = All

[1.9.80]
Name = Soapbox Race World Launcher 2.0.3.5
ProductVersion = 1.9.80.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-3-5/_Installer.exe
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
URL2 = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
Size = 12342160
ReleaseDate = 02/08/2019
MD5 = 253c47028ca69a5c7173445e2edd5411
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.80.0
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.79]
Enhancement = Cleaned up Start Menu
BugFix = ModNet is finally fixed.
Replaces = All

[1.9.78]
Name = Soapbox Race World Launcher 2.0.3.3
ProductVersion = 1.9.78.0
URL = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-3-3-R2/_Installer.exe
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
URL2 = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
Size = 12325872
ReleaseDate = 11/06/2019
MD5 = 2edc35164cea83defad840a3983e8aea
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.78
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.76]
Enhancement = Added X-DiscordID header
Enhancement1 = Added Firewall Exception (Installer Version Only)
BugFix = Discord Rich Presence Events Fix
BugFix1 = Serverlist sorting
Replaces = All

[1.9.77]
Name = Soapbox Race World Launcher 2.0.3.3
ProductVersion = 1.9.77.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
URL2 = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-3-3/_Installer.exe
Size = 12325504
ReleaseDate = 02/06/2019
MD5 = 36652a6ad5c91f8c1d44158dcbc46b87
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.77
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.75]
Enhancement = Added X-DiscordID header
Enhancement1 = Added Firewall Exception (Installer Version Only)
BugFix = Discord Rich Presence Events Fix
BugFix1 = Serverlist sorting
Replaces = All

[1.9.75]
Name = Soapbox Race World Launcher 2.0.3.1
ProductVersion = 1.9.75.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
URL2 = http://1davidcarbon.gitlab.io/soapbox-installer-releases-download/2-0-3-1/_Installer.exe
Size = 10477512
ReleaseDate = 19/05/2019
MD5 = 5e896319281478f4cc7f9730b14a99d3
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.75
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.74]
Enhancement = Serverlist is now downloaded with async.
BugFix = Fixed a rare occasion for crash
BugFix1 = Fixed an event that showed as pursuit instead of sprint (thx atomariel <3)
BugFix2 = Fixed a rare occasion when ban only was shown as time. Now it displays more informations (if available)
Replaces = All

[1.9.74]
Name = Soapbox Race World Launcher 2.0.3.0
ProductVersion = 1.9.74.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
Size = 10477480
ReleaseDate = 15/05/2019
MD5 = e8090fc8d3327df028233f2aa50b8b3a
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.74
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.73]
Description = "There's no end, until we say so" ~DEV Team
Description1 = A Rewrite of GameLauncher taken from Need For Speed: World
Enhancement = DiscordRPC Icon enhancement
BugFix = Removed powerup anticheat, since its broken...
BugFix1 = Dead hardcoded CDN removed, instead, an WUGG one is now default.
BugFix2 = Please Check Installation Directory It Might Have Changed!
Replaces = All

[1.9.73]
Name = Soapbox Race World Launcher 2.0.3.0
ProductVersion = 1.9.73.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
Size = 10478880
ReleaseDate = 14/05/2019
MD5 = e50b5144f0fec413f5840cac5b0206c1
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.73
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.72]
Description = "There's no end, until we say so" ~DEV Team
Description1 = A Rewrite of GameLauncher taken from Need For Speed: World
Enhancement = DiscordRPC Icon enhancement
BugFix = Removed powerup anticheat, since its broken...
BugFix1 = Dead hardcoded CDN removed, instead, an WUGG one is now default.
Replaces = All

[1.9.72]
Name = Soapbox Race World Launcher 2.0.2.8
ProductVersion = 1.9.72.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
Size = 10477992
ReleaseDate = 16/02/2019
MD5 = 10ce78111977a290a9ca796c23bc408d
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.72
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.71]
Description = "There's no end, until we say so" ~SBRW Staff
Description1 = A Rewrite of GameLauncher taken from Need For Speed: World
BugFix = Fixed Invalid logins Error
BugFix1 = Better dll checking version
BugFix2 = Added LZMA.dll downloader
Replaces = All

[1.9.69]
Name = Soapbox Race World Launcher 2.0.2.2
ProductVersion = 1.9.69.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
Size = 10065934
ReleaseDate = 09/02/2019
MD5 = 16480e9a092db89cc136ba65c7187132
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.69
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.68]
Description = "There's no end, until we say so" ~SBRW Staff
Description1 = A Rewrite of GameLauncher taken from Need For Speed: World
Feature = Reverting Back to Stable Release
Feature1 = Game Launcher Versions 2.0.2.3 & 2.0.2.4
Feature2 = Has reports of "Invaild Login"
Feature3 = Thus leading to a temp ban on them
Feature4 = Installer Updater Database has currently banned these
Feature5 = Versions until a stable release is released
Replaces = All

[1.9.67]
Name = Soapbox Race World Launcher 2.0.2.3
ProductVersion = 1.9.67.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
Size = 9809139
ReleaseDate = 04/02/2019
MD5 = 29d93d7a7dad3df73cf42f5bf7a88d8a
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.67
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.66]
Description = "There's no end, until we say so" ~SBRW Staff
Description1 = A Rewrite of GameLauncher taken from Need For Speed: World
BugFix = Includes many changes, done by ReenduX
BugFix1 = Installer Start Menu GitHub link Has been fixed
Replaces = All

[1.9.66]
Name = Soapbox Race World Launcher 2.0.2.2
ProductVersion = 1.9.66.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
Size = 10065326
ReleaseDate = 31/01/2019
MD5 = b6bceea67aaca17003aa42de5bdb57c2
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.66
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.65]
Description = "There's no end, until we say so" ~SBRW Staff
Description1 = A Rewrite of GameLauncher taken from Need For Speed: World
Feature = New Backend
Feature1 = New API Callbacks
Feature2 = Multiple masterserver support
Feature3 = Priority ordering based on power of masterserver
Replaces = All

[1.9.65]
Name = Soapbox Race World Launcher 2.0.2.0
ProductVersion = 1.9.65.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
Size = 11853250
ReleaseDate = 21/01/2019
MD5 = ff6688588b99177a5fe95443644ae86a
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.65
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.64]
Description = "There's no end, until we say so" ~SBRW Staff
Description1 = A Rewrite of GameLauncher taken from Need For Speed: World
Description2 = Interface Version 3!
BugFix = Fixed last picked server
BugFix1 = Restored EA Downloader
BugFix2 = Due to issues on incorporating decentralized CDN
Replaces = All

[1.9.64]
Name = Soapbox Race World Launcher 2.0.1.4
Category = Patch
ProductVersion = 1.9.64.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
Size = 11853025
ReleaseDate = 07/01/2019
MD5 = f3d7963cde6c85c151f71e715d79c4a3
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.64
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.63]
Description = "There's no end, until we say so" ~SBRW Staff
Description1 = A Rewrite of GameLauncher taken from Need For Speed: World
Description2 = Interface Version 3!
BugFix = Removes NR Server override
Replaces = All

[1.9.63]
Name = Soapbox Race World Launcher 2.0.1.3
Category = Update
ProductVersion = 1.9.63.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
Size = 11851481
ReleaseDate = 29/12/2018
MD5 = fb54d3e76e9580aab9d981d2c5c62412
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.63
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.61]
Description = "There's no end, until we say so" ~SBRW Staff
Description1 = A Rewrite of GameLauncher taken from Need For Speed: World
Description2 = Interface Version 3!
BugFix = Whitelisted another nfsw.exe hash.
BugFix1 = It's on that page... please notice "apear" on the third option... 
BugFix2 = The misspelled word is fixed now.
Replaces = All

[1.9.62]
Name = Soapbox Race World Launcher 2.0.1.0
Category = Update
ProductVersion = 1.9.62.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
Size = 11852860
ReleaseDate = 16/12/2018
MD5 = 6c0b914cc934d42e62ab949fe9381eb2
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.62
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.61]
Description = "There's no end, until we say so" ~SBRW Staff
Description1 = A Rewrite of GameLauncher taken from Need For Speed: World
Description2 = Interface Version 3!
Feature = New CDNs
Feature1 = User can now pick more options from WelcomeScreen Directly.
Replaces = All

[1.9.61]
Name = Soapbox Race World Launcher 2.0.0.20
Category = Hotfix
ProductVersion = 1.9.61.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://launcher.soapboxraceworld.ml/Launcher/_Installer.exe
Size = 11850703
ReleaseDate = 12/12/2018
MD5 = 8ca80a1ad61226e5f7001913baae7500
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.61
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.60]
Description = "There's no end, until we say so" ~SBRW Staff
Description1 = A Rewrite of GameLauncher taken from Need For Speed: World
Description2 = Interface Version 3!
Feature = Temporarily disabled powerups anticheat.
Enhancement = NFSW CDN completely deleted by Electronic Arts 
Enhancement1 = (you can spam them for that... or even do a petition to restore it...)
Enhancement2 = Hopefully we have mirror. Mirror is now default installation source.
Replaces = All

[1.9.60]
Name = Soapbox Race World Launcher
Category = Hotfix
ProductVersion = 1.9.60.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://soapbox.ct8.pl/Launcher/_Installer.exe
Size = 11916007
ReleaseDate = 18/11/2018
MD5 = b392c0d8af24e403d06a28d1d3aa54fe
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.60
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.58]
Description = A MAJOR Rewrite of GameLauncher taken from Need For Speed: World
Description1 = Now Includes GUI Version 3!
Feature = ModernAuth
Feature1 = Anticheat (currenly only Anti-FastPowerup)
Feature2 = GIF Support (up to 2MB)
Feature3 = ServerPick now has colors representing which server is online or offline
Feature4 = Added "Pick Random Server" Button
Enhancement = Leftovers from tests, frcs players should be able to login now
BugFix = Various BugFixes: https://github.com/SoapboxRaceWorld/GameLauncher_NFSW/milestone/2?closed=1
Replaces = All

[1.9.59]
Name = Soapbox Launcher 2.0.0.18
Category = Hotfix
ProductVersion = 1.9.59.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://soapbox.ct8.pl/Launcher/_Installer.exe
Size = 11870731
ReleaseDate = 18/11/2018
MD5 = 3af47fd8c2ddd778c0ee82e76f2e8905
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.59
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.58]
Description = A MAJOR Rewrite of GameLauncher taken from Need For Speed: World
Description1 = Now Includes GUI Version 3!
Feature = ModernAuth
Feature1 = Anticheat (currenly only Anti-FastPowerup)
Feature2 = GIF Support (up to 2MB)
Feature3 = ServerPick now has colors representing which server is online or offline
Feature4 = Added "Pick Random Server" Button
Enhancement = Leftovers from tests, frcs players should be able to login now
BugFix = Various BugFixes: https://github.com/SoapboxRaceWorld/GameLauncher_NFSW/milestone/2?closed=1
Replaces = All

[1.9.58]
Name = Soapbox Launcher 2.0.0.15
Category = Hotfix
ProductVersion = 1.9.58.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://soapbox.ct8.pl/Launcher/_Installer.exe
Size = 11591437
ReleaseDate = 13/11/2018
MD5 = 1e271edd6757f3cb09dd1288ea90aed2
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.58
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.57]
Description = A MAJOR Rewrite of GameLauncher taken from Need For Speed: World
Description1 = Now Includes GUI Version 3!
Feature = Added possibility to disable ModNet (this will avoid errors like 126)
Enhancement = Improved file checks
BugFix = Fixed various unhandled issues.
Replaces = All

[1.9.57]
Name = Soapbox Launcher 2.0.0.15
Category = Hotfix
ProductVersion = 1.9.57.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://soapbox.ct8.pl/Launcher/_Installer.exe
Size = 11591303
ReleaseDate = 13/11/2018
MD5 = b5c78ca12f92aecd961716fe22d46ae7
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.57
UpdatedApplications = Soapbox Race World Launcher(1.9.40-1.9.56)
Description = A MAJOR Rewrite of GameLauncher taken from Need For Speed: World
Description1 = Now Includes GUI Version 3!
Feature = Added possibility to disable ModNet (this will avoid errors like 126)
Enhancement = Improved file checks
BugFix = Fixed various unhandled issues.
Replaces = All

[1.9.54]
Name = Soapbox Launcher 2.0.0.5
Category = Update
ProductVersion = 1.9.54.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://soapbox.ct8.pl/Launcher/_Installer.exe
Size = 12233246
ReleaseDate = 09/11/2018
MD5 = 7688112bf5c12b47d2e0b0b8bfca6713
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.54
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.53]
Description = A MAJOR Rewrite of GameLauncher taken from Need For Speed: World
Description1 = Now Includes GUI Version 3!
Feature = 3 versions nuked... pls work as expected for everyone :c
BugFix = Windows Vista, Windows 7, and Windows 8 fixed.
BugFix1 = Removed splashScreen completly.
Replaces = All

[1.9.52]
Name = Soapbox Launcher 2.0.0.4
Category = Hotfix
ProductVersion = 1.9.52.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://soapbox.ct8.pl/Launcher/_Installer.exe
Size = 11979474
ReleaseDate = 09/11/2018
MD5 = c7401a4ef33b2e10dcd36f57539fb62f
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.52
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.51]
Description = A MAJOR Rewrite of GameLauncher taken from Need For Speed: World
Description1 = Now Includes GUI Version 3!
BugFix = Final Windows Vista and Windows 7 support. This fix drops Discord RPC sadly. (Windows 10 is unaffected by this fix)
BugFix1 = Fixed Cursor loading on Linux Systems by disabling that aswell.
BugFix2 = Ports changed to 7000-7100
BugFix3 = Added more crash notes
Replaces = All

[1.9.51]
Name = Soapbox Launcher 2.0.0.0
Category = Update
ProductVersion = 1.9.51.0
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://soapbox.ct8.pl/Launcher/_Installer.exe
Size = 12507973
ReleaseDate = 08/11/2018
MD5 = 16b8c6c89c70548064098040e6e00e84
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.51
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.50]
Description = A MAJOR Rewrite of GameLauncher taken from Need For Speed: World
Description1 = Now Includes GUI Version 3!
Feature = New UI, Called V3 GUI - (Made by yoshisquad)
Feature1 = Detailed crash information - (Application hang? Access Violations? Now you'll know them more precisely. DO NOT PING STAFF ABOUT ISSUES BTW!!!!!)
Feature2 = Semi-Native Linux and macOS support - (Because we love linux, not sure about macOS)
Feature3 = Freeroam Map! - (It's disabled at this moment, RBS has to fix math. But still ?? )
Feature4 = Warning on login - (Just launch FRCS to see if you have a warning from server.)
Feature5 = Linux distro detection - (Coz why not!)
Enhancement = Full HTTPS Support for every server - (Just enable HTTPS on your side, cloudflare accepted aswell)
Enhancement1 = Detailed DiscordRPC
Enhancement2 = Removed Blacklisted Server -  (Because community matters, we even re-added NightRiderz)
Enhancement3 = Translations are gone - (It will be back in next version for sure!)
Enhancement4 =  Enhanced Download Bar - (Now you'll see gray as downloaded chunks, and blue as extracted chunks)
Enhancement5 = Proxy port is now randomized. - (Because 6262 could be in use! Instead, a random port between 6260 and 6269 will be used)
Enhancement6 = LegacyLaunch is now gone - (Because we fixed AdvancedLaunch completly)
BugFix = Various bug fixes - (There were some, like "playnow" logged you with invalid password, caused gamecrash)
Replaces = All

[1.9.50]
Name = Soapbox Launcher 1.9.2.15
Category = Hotfix
ProductVersion = 1.9.50
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://soapbox.ct8.pl/Launcher/_Installer.exe
Size = 11308735
ReleaseDate = 20/10/2018
MD5 = f39736d6fd7861d9170f51f533c1f31f
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.50
UpdatedApplications = Soapbox Race World Launcher(1.9.40-1.9.49)
Description = A Rewrite of GameLauncher taken from Need For Speed: World
Enhancement = Finalized Installer shortcut folder in start menu
BugFix = Fixed a rare issue while regex is failing on BlackListedServers
Replaces = All

[1.9.49]
Name = Soapbox Launcher 1.9.2.14
Category = Update
ProductVersion = 1.9.49
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://soapbox.ct8.pl/Launcher/_Installer.exe
Size = 11380179
ReleaseDate = 09/10/2018
MD5 = 5506de14e5e514e9d6020abadcf5429c
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.49
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.48]
Description = A Rewrite of GameLauncher taken from Need For Speed: World
Feature = Blacklisting server has been added.
Feature1 = Real ServerName from GetServerInformation API is now being displayed instead of LaunchPad Name.
Enhancement = Regex is now case-insensitive
Replaces = All

[1.9.48]
Name = Soapbox  Launcher 1.9.2.12
Category = Hotfix
ProductVersion = 1.9.48
URL = https://www.dropbox.com/s/vcrtvqprtjrlpj1/_Installer.exe?dl=1
URL1 = https://github.com/1DavidCarbon/Soapbox_Launcher_Installer/releases/download/1.9.2.12/_Installer
Size = 11666145
ReleaseDate = 08/10/2018
MD5 = e6388751cb689385c2bd2cfebd3aebac
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.48
UpdatedApplications = Soapbox Race World Launcher(1.9.40-1.9.47)
Description = A Rewrite of GameLauncher taken from Need For Speed: World
Enhancement = Added ServerName on discord rpc.
BugFix = Fixed an Just-in-time error while clicking on "Reset password" field. (reported by HyperCycle)
BugFix1 = Clicking on any profile ingame will now not show that persona name as you on discord.

[1.9.47]
Name = Soapbox Launcher Update (1.9.2.11)
Category = Update
ProductVersion = 1.9.47
URL = https://github.com/SoapboxRaceWorld/GameLauncher_NFSW/releases/download/1.9.2.11/_Installer.exe
URL1 = https://www.dropbox.com/s/eyowwrikr31o2gv/Release.exe?dl=1
Size = 11664093
ReleaseDate = 05/10/2018
MD5 = 6c5222df62ed55868c6c2b08b4880741
ServerFileName = _Installer.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.47
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.47]
Description = A Rewrite of GameLauncher taken from Need For Speed: World
Feature = 100th Game Launcher Update! :D
Enhancement = Added an option to set custom CDN via Settings.ini file. Syntax:
Enhancement1 = CDN = http://static.cdn.ea.com/blackbox/u/f/NFSWO/1614b/client to Settings.ini. By default, EA CDN is used
Enhancement2 = [Original EA CDN] http://static.cdn.ea.com/blackbox/u/f/NFSWO/1614b/client
Enhancement3 = [SBRW Mirror] http://launcher.soapboxrace.world/ea_nfsw_section
Replaces = All

[1.9.46]
Name = Soapbox Launcher Update (1.9.2.10)
Category = Update
ProductVersion = 1.9.46
URL = https://github.com/1DavidCarbon/Soapbox_Launcher_Installer/releases/download/1.9.2.10/Release.exe
URL1 = https://www.dropbox.com/s/eyowwrikr31o2gv/Release.exe?dl=1
Size = 10831740
ReleaseDate = 04/10/2018
MD5 = 277c34b590e8c7fab9d4be1b20a54be6
ServerFileName = Release.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.46
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.45]
Description = A Rewrite of GameLauncher taken from Need For Speed: World
Feature = From now, nfsw.exe is being renamed on the fly to randomstrings and restores as original filename at launcher closure.
Enhancement = Extraction is now being displayed instead of glorious "236.35/236.50MB" freezed screen.
Enhancement1 = Added Installer Software ID Tag
BugFix = Reverted "anticheat".
BugFix1 = Server is now saved properly to settings.ini.
BugFix2 = Last played server function has been fixed.
BugFix3 = Fixed updater. Launcher was looking for GameLauncherUpdate.exe instead of GameLauncherUpdater.exe
Replaces = All

[1.9.45]
Name = Soapbox Launcher Update (1.9.2.9)
Category = Update
ProductVersion = 1.9.45
URL = https://github.com/1DavidCarbon/Soapbox_Launcher_Installer/releases/download/1.9.2.8/Release.exe
URL1 = https://www.dropbox.com/s/eyowwrikr31o2gv/Release.exe?dl=1
Size = 10832232
ReleaseDate = 04/10/2018
MD5 = f610572fce550750243d9caebd16b1be
ServerFileName = Release.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.45
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.44]
Description = A Rewrite of GameLauncher taken from Need For Speed: World
Feature = From now, nfsw.exe is being renamed on the fly to randomstrings and restores as original filename at launcher closure.
Enhancement = Extraction is now being displayed instead of glorious "236.35/236.50MB" freezed screen.
Enhancement1 = This update can break your tools like camhacks, driftmods, etc etc... ( GMZ Multihacks aswell ;) )
Enhancement2 = Added Installer Software ID Tag
BugFix = Server is now saved properly to settings.ini.
BugFix1 = Last played server function has been fixed.
BugFix2 = Fixed updater. Launcher was looking for GameLauncherUpdate.exe instead of GameLauncherUpdater.exe

[1.9.44]
Name = Soapbox Launcher Update (1.9.2.7)
Category = Hotfix
ProductVersion = 1.9.44
URL = https://github.com/1DavidCarbon/Soapbox_Launcher_Installer/releases/download/1.9.2.7/Release.exe
URL1 = https://www.dropbox.com/s/eyowwrikr31o2gv/Release.exe?dl=1
Size = 10628676
ReleaseDate = 03/10/2018
MD5 = f65e1018f930cea813fe3672fee91d1a
ServerFileName = Soapbox Race World Launcher.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.44
UpdatedApplications = Soapbox Race World Launcher(1.9.40-1.9.43)
Description = A Rewrite of GameLauncher taken from Need For Speed: World
Feature = MeTonaTOR has returned :D
Enhancement = OS requirement is now Windows 7 and above.
Enhancement1 = Installer now checks for .NET Framework 4.5 (Now a Requirement)
BugFix = New updater.
BugFix1 = Fixed an illegal path error while registering introduced in version 1.9.2.0 with LaunchPad
BugFix2 = Fixed updater being silly with DLLs extraction like Newtonsoft.Json.dll.
BugFix3 = New updater is just a one file and doesn't require any third party libraries anymore
Replaces = All

[1.9.43]
Category = Hotfix
Name = Soapbox Launcher Update (1.9.2.4)
ProductVersion = 1.9.43
URL = https://github.com/1DavidCarbon/Soapbox_Launcher_Installer/releases/download/1.9.2.4/Release.1.9.2.4.exe
Size = 10824688
ReleaseDate = 15/09/2018
MD5 = 410eb0a35dacdf88ad9561c70930ed44
ServerFileName = Release.1.9.2.4.exe
Flags = Critical
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.43
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.42]
Description = A Rewrite of GameLauncher taken from Need For Speed: World
Enhancement = OS requirement is now Windows 7 and above.
Enhancement1 = Installation Package now includes automatic updater checker.
BugFix = Fixed Game Launcher Run-as-Admin prompt.
Replaces = All

[1.9.42]
Name = Soapbox Launcher Update (1.9.2.2)
Category = Update
ProductVersion = 1.9.42
URL = https://github.com/1DavidCarbon/Soapbox_Launcher_Installer/releases/download/1.9.2.2/Release.1.9.2.2.exe
Size = 10768641
ReleaseDate = 08/09/2018
MD5 = 23ea2ff71907335f2643d81e9319389e
ServerFileName = Release.1.9.2.2.exe
Flags = Critical
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.42
UpdatedApplications = Soapbox Race World Launcher[1.9.40-1.9.41]
Description = A Rewrite of GameLauncher taken from Need For Speed: World
Feature = Server-specific content mods!  Switching servers will update the active mods accordingly.
Feature1 = Servers can now host game mods that will be downloaded and applied automatically!
Feature2 = Switching servers will update the active mods accordingly.
Enhancement = OS requirement is now Windows 7 and above
BugFix = Reworked server list display code.
BugFix1 = New server list + update backend. 
Replaces = All

[1.9.41]
Name = Soapbox Launcher Update (1.9.1.41)
Category = Hotfix
ProductVersion = 1.9.41
URL = https://github.com/1DavidCarbon/Soapbox_Launcher_Installer/releases/download/1.9.1.41/Release.exe
Size = 9953653
ReleaseDate = 07/09/2018
MD5 = ef902636557526d8fa51072bfcdac321
ServerFileName = Soapbox Race World Launcher.exe
Flags = Critical
RegistryKey = HKUD\Software\Soapbox Race World\Soapbox Race World Launcher\Version
Version = 1.9.41
Description = A Rewrite of GameLauncher taken from Need For Speed: World
BugFix = Server list hardcored in exe.
BugFix1 = Always returns true for connection status with currently dead VPS.

[1.9.40]
Bugfix = Startup fix only.

[1.0.137]
Name = Need for Speed World Online Installer Version 1.0.0.137
ProductVersion = 1.0.137.0
URL = https://github.com/1DavidCarbon/GameLauncherInstaller_NFSW/releases/download/v1.0.137/GameLauncher-installer-prerelease.exe
Size = 6865565
ReleaseDate = 20/08/2017
MD5 = eb81d82c2ccf379f422cd0f70690b947
ServerFileName = GameLauncher-installer-prerelease.exe
Flags = Critical|NoCache
RegistryKey = HKUD\Software\Appveyor\Need for Speed™ World Online\Version
Version = 1.0.137.0
Description = Need For Speed World Game Launcher Installer. 
Description1 = Game launcher is powered by Metonator.
Description2 = Installer powered by DavidCarbon.
Description3 = Server Core Powered by Soapbox Race World.
Feature = Added support for multi-langaues ,Here's the list:
Feature1 = English
Feature2 = Russian
Feature3 = Spanish
Feature4 = German
Feature5 = French
Feature6 = Turkish
Feature7 = Installation has gotten speed upgrade....yay
Enhancement = Added automatic installer updater.
Enhancement1 = This was done inorder to insure every player is running the lastest and stable version of the Game Launcher.
Enhancement2 = Downloaded files will be supplied directly from Metonator's page, and minor bug installer fixes will be supplied by DavidCarbon.
Enhancement3 = Thanks to Carbon Crew Productions and letting us borrow their account server to supply update notification.
BugFix = Metonator doesn't release patch notes for Game Launcher :P.
BugFix1 = But the installer package will hopefully will :).
